import { useEffect } from "react";
//import DashboardGridComponent from "../../components/dashboard-grid/dashboard-grid.component";
import { useNavigate } from "react-router-dom";

export default function ManageRootPageComponent() {
  //const client = useApolloClient();
  const navigate = useNavigate();

  useEffect(() => {
    navigate("/manage/jobs");
  }, [navigate]);

  return <div />;
  // return (
  //   <div>
  //     <DashboardGridComponent />
  //   </div>
  // );
}
